body,html {
    position:absolute;
    height:100%;
    width:100%;
    top:0px;
}
/* All elements */
html * {
    box-sizing: border-box;
}

body{
    padding-top:60px;
    margin:0px;
}

body.center {   
    --spacing:15px * 2; /* Leave the times 2 */
    position:unset;
    text-align: center;
    width:min(50% + 20em,100% - var(--spacing));
    margin:auto;
}
/* head */
#head {
    display:flex;
    position:fixed;
    top:0px;
    left:0px;
    background:white;
    width:100%;
    height:60px;
    white-space:nowrap;
    justify-content: space-between;
}

/* inside head */
#head button {
    height:100%;
    border:none;
    background-color:inherit;
    align-content: center;
    padding-left:10px;
    padding-right:10px;
    cursor:pointer;
}
/* inside head elements */
#head button > * {
    margin:0px;
}
/* first bebe bebe bebe oouh */
#head > button:first-child {
    margin-left:15px;
}

#head div {
    display:flex;
}